/*********************main navigation *****************/
/* General */
#ga_globalnav{font-size:.88em; font-weight:/*bold*/normal;font-family:arial,tahoma,geneva,sans-serif;}
#ga_globalnav ul.ga_sf-menu {margin-top:8.5em!important;width:185px!important}



/*ie7 fix*/
*:first-child+html .fr #ga_globalnav .ga_sf-menu {width:560px!important;font-size:.97em;}

/*ie6 fix*/
*html .fr #ga_globalnav .ga_sf-menu {font-size:.95em;}
/*******************Superfish*****************************************/
/*** ESSENTIAL STYLES ***/
.ga_sf-menu, .ga_sf-menu * {margin:0; padding: 0; list-style: none;z-index:10000000;}
.ga_sf-menu {line-height: 1.0; border-top:1px dotted #ACA899;}
.ga_sf-menu ul {position: absolute; top: -999em; width: 12em; /* left offset of submenus need to match (see below) */}
.ga_sf-menu ul li {width: 100%;height: 100%;}

.ga_sf-menu ul li.line {border-bottom:1px solid #ACA899;}
.ga_sf-menu li.line {border-bottom:1px dotted #ACA899;}

.ga_sf-menu li:hover {visibility: inherit; /* fixes IE7 'sticky bug' */}
.ga_sf-menu li {float: none; position: relative;}
.ga_sf-menu a {display: block; position: relative;}
.ga_sf-menu li:hover ul, .ga_sf-menu li.sfHover ul {left: -12.1em; top:0.1em /*2.5em*/; /* match top ul list item height */ z-index: 99; }


ul.ga_sf-menu li:hover li ul, ul.ga_sf-menu li.sfHover li ul {top: -999em;}
ul.ga_sf-menu li li:hover ul, ul.ga_sf-menu li li.sfHover ul {left: 12em; /* match ul width */ top: 0;}
ul.ga_sf-menu li li:hover li ul, ul.ga_sf-menu li li.sfHover li ul {top: -999em;}
ul.ga_sf-menu li li li:hover ul, ul.ga_sf-menu li li li.sfHover ul {left: 12em; /* match ul width */ top: 0;}
/*** menu skin ***/
.ga_sf-menu {float:right;margin-right:4em;}
.ga_sf-menu a {border-bottom:0px solid #EF7406; padding:.5em .2em .6em .3em;text-decoration:none;}
.ga_sf-menu .first a, .ga_sf-menu li li a, .ga_sf-menu li li li a{border-left:0!important;}
.ga_sf-menu a, .ga_sf-menu a:visited  {/* visited pseudo selector so IE6 applies text colour*/color:#000/*777*/;}
.ga_sf-menu li {/*background: #BDD2FF;*/}
.ga_sf-menu li ul {border:1px solid #ACA899;background:#fff;}

.ga_sf-menu li ul li {padding:0!important 0 0!important 0; font-size:.9em;}
.ga_sf-menu li {padding:0 1em!important 0 1em!important; font-size:.9em;font-weight:bold;}

.ga_sf-menu li li {background:#fff;font-weight:normal;}
.ga_sf-menu li li a, .ga_sf-menu li li li a {padding:0.6em 0.6em 0.6em 0.6em;}
.ga_sf-menu li li li {background:#fff;font-weight:normal}
.ga_sf-menu li:hover, .ga_sf-menu li.sfHover,.ga_sf-menu a:focus, .ga_sf-menu a:hover, .ga_sf-menu a:active {color: #EF7406;text-decoration:none;outline:0;}
.ga_sf-menu li li a:hover{background:#EF7406; color:#fff; font-weight:normal;}

.partners {margin-top:10px!important;}
.partners img {margin-left:20px!important;margin-right:20px!important;}

#fullmaincol .threecols {margin-left:33px!important; margin-right:32px!important; font-size:0.70em!important;}
#fullmaincol .threecols .col3 {width:243px!important;}

div.quote {margin-top:368px!important;margin-right:280px!important;margin-left:55px!important;width:515px!important;height:65px!important;font-size:0.70em!important; color:#FFF;}
div.quote ul li{float:left; position:absolute; list-style: none; width:515px!important;height:65px!important;}
div.quote ul li.show {	z-index:500;}



/***** rotator *****/
#scrollup {
  position: relative;
  top: 10px;
  left: 0px;
  text-align:center!important;
  overflow: hidden;
  border: 0px solid #000;
  height: 60px!important;
  width: 315px;
  margin-left:265px;
}
.headline {
  position: absolute;
  text-align:center!important;  
  top: 100px;
  left: 0px;
  height: 60px!important;
  width: 315px;
  font-size:0.8em;
}

/***** photo slideshow *****/
#nav {height:510px; z-index:999; float:right; display:block; position:absolute; top:595px!important; margin-left:40px!important; font-size:0.55em!important;}
/*ie7 fix*/
*:first-child+html #nav {z-index:999; float:left; display:block; position:absolute; top:587px!important; left: 40px!important; margin-left:0px!important; font-size:0.6em!important;}

#nav a { margin: 0px 2px; padding-left:2px!important; padding-right:2px!important; border: 1px solid #bbbbbb; background: #dddddd; text-decoration: none; color:#dddddd; }
#nav a.activeSlide { background: #ef8c08; color:#ef8c08; }
#mainslideshow {width:850px;height:510px; z-index:0; display:block; position:absolute;top:100;}
#menuright2011 {width:850px;height:510px; z-index:999; float:right; display:block; position:absolute;top:65px!important;}

#fullmaincol .threecols {margin-left:33px!important; margin-right:32px!important; font-size:0.70em!important;margin-top:520px!important; height:auto!important;}
#fullmaincol .threecols .col3 {width:243px!important;}

